/* NSMenuItem : <title:(Do not localise)> (oid:92) */
"(Do not localise)" = "(Do not localise)";

/* NSMenuItem : <title:(Path)> (oid:96) */
"(Path)" = "(Path)";

/* NSMenu : <title:OtherViews> (oid:95) */
"OtherViews" = "OtherViews";

/* NSTextField (RSS Клиент по умолчанию:) : <title:RSS Клиент по умолчанию:> (oid:78) */
"RSS Клиент по умолчанию:" = "RSS Клиент по умолчанию:";

/* NSMenuItem : <title:Вручную> (oid:73) */
"Вручную" = "Вручную";

/* NSMenuItem : <title:Ежечасно> (oid:74) */
"Ежечасно" = "Ежечасно";

/* NSTextField (Загружать файлы в:) : <title:Загружать файлы в:> (oid:93) */
"Загружать файлы в:" = "Загружать файлы в:";

/* NSMenuItem : <title:Иное...> (oid:97) */
"Иное..." = "Иное...";

/* NSMenuItem : <title:Каждые 2 часа> (oid:71) */
"Каждые 2 часа" = "Каждые 2 часа";

/* NSMenuItem : <title:Каждые 30 минут> (oid:76) */
"Каждые 30 минут" = "Каждые 30 минут";

/* NSMenuItem : <title:Каждые 6 часов> (oid:75) */
"Каждые 6 часов" = "Каждые 6 часов";

/* NSMenuItem : <title:Нет> (oid:81) */
"Нет" = "Нет";

/* NSButtonCell (Ничего не предпринимать) : <title:Ничего не предпринимать> (oid:123) */
"Ничего не предпринимать" = "Ничего не предпринимать";

/* NSWindow (Окно) : <title:Окно> (oid:64) */
"Окно" = "Окно";

/* NSButton (Открывать ссылки в фоне) : <title:Открывать ссылки в фоне> (oid:87) */
"Открывать ссылки в фоне" = "Открывать ссылки в фоне";

/* NSButton (Открывать ссылки во внешнем браузере) : <title:Открывать ссылки во внешнем браузере> (oid:88) */
"Открывать ссылки во внешнем браузере" = "Открывать ссылки во внешнем браузере";

/* NSTextField (Отмечать статью как прочитанную: ) : <title:Отмечать статью как прочитанную:
> (oid:130) */
"Отмечать статью как прочитанную:\n" = "Отмечать статью как прочитанную:\n";

/* NSButton (Отображать меню) : <title:Отображать меню> (oid:138) */
"Отображать меню" = "Отображать меню";

/* NSButtonCell (Отобразить их число в иконке приложения) : <title:Отобразить их число в иконке приложения> (oid:121) */
"Отобразить их число в иконке приложения" = "Отобразить их число в иконке приложения";

/* NSButtonCell (По вызову команды "Следующая Непрочитанная") : <title:По вызову команды "Следующая Непрочитанная"> (oid:132) */
"По вызову команды \"Следующая Непрочитанная\"" = "По вызову команды \"Следующая Непрочитанная\"";

/* NSTextField (Помещать в Корзину:) : <title:Помещать в Корзину:> (oid:89) */
"Помещать в Корзину:" = "Помещать в Корзину:";

/* NSButtonCell (После небольшой задержки) : <title:После небольшой задержки> (oid:133) */
"После небольшой задержки" = "После небольшой задержки";

/* NSTextField (При получении новых статей: ) : <title:При получении новых статей:
> (oid:119) */
"При получении новых статей:\n" = "При получении новых статей:\n";

/* NSButton (Проверять наличие новых версий Vienna при запуске) : <title:Проверять наличие новых версий Vienna при запуске> (oid:77) */
"Проверять наличие новых версий Vienna при запуске" = "Проверять наличие новых версий Vienna при запуске";

/* NSButton (Проверять наличие статей при запуске) : <title:Проверять наличие статей при запуске> (oid:82) */
"Проверять наличие статей при запуске" = "Проверять наличие статей при запуске";

/* NSTextField (Проверять наличие статей:) : <title:Проверять наличие статей:> (oid:68) */
"Проверять наличие статей:" = "Проверять наличие статей:";

/* NSButtonCell (Трясти иконку в Док (OS X 10.4 only)) : <title:Трясти иконку в Док (OS X 10.4 only)> (oid:122) */
"Трясти иконку в Док (OS X 10.4 only)" = "Трясти иконку в Док (OS X 10.4 only)";